
<div>
    <a [routerLink]="['/films', film.id]" >
        {{film.title}}
    </a>
    <p>
        {{film.director}}
    </p>
   <p>
       {{film.imbdRating}}
   </p>
    <button (click)="onDelete()" >Delete film</button>
</div>
